Devkitc not registering in zerinth

I tried on Windows and on MacOS, same problem… What could i do?
Already tried pressing boot button, and the port is, as you can see usbserial-0001

[error] Can’t burn bootloader! --> esptool.py v2.0
Traceback (most recent call last):
File “/Users/emanueletriuzzi/.zerynth2/sys/python/lib/python3.5/site-packages/serial/serialposix.py”, line 289, in open
self.fd = os.open(self.portstr, os.O_RDWR|os.O_NOCTTY|os.O_NONBLOCK)
OSError: [Errno 16] Resource busy: ‘/dev/tty.usbserial-0001’
During handling of the above exception, another exception occurred:
Traceback (most recent call last):
File “/Users/emanueletriuzzi/.zerynth2/dist/r2.4.2/sys/esptool/esp32/esptool.py”, line 2405, in
_main()
File “/Users/emanueletriuzzi/.zerynth2/dist/r2.4.2/sys/esptool/esp32/esptool.py”, line 2398, in _main
main()
File “/Users/emanueletriuzzi/.zerynth2/dist/r2.4.2/sys/esptool/esp32/esptool.py”, line 2127, in main
esp = chip_class(args.port, initial_baud)
File “/Users/emanueletriuzzi/.zerynth2/dist/r2.4.2/sys/esptool/esp32/esptool.py”, line 175, in init
self._port = serial.serial_for_url(port)
File “/Users/emanueletriuzzi/.zerynth2/sys/python/lib/python3.5/site-packages/serial/init.py”, line 78, in serial_for_url
instance.open()
File “/Users/emanueletriuzzi/.zerynth2/sys/python/lib/python3.5/site-packages/serial/serialposix.py”, line 292, in open
raise SerialException(msg.errno, “could not open port %s: %s” % (self._port, msg))
serial.serialutil.SerialException: [Errno 16] could not open port /dev/tty.usbserial-0001: [Errno 16] Resource busy: ‘/dev/tty.usbserial-0001’

hi @etriuzzi

The serial software drivers couldn’t commiunicate with the board, this can be happen due to several reasons, to solve this let’s try some steps:
Are you using any software that is communicating with the board so the COM port is not available during this error ?
in the device manager in your OS, is the device recognized correctly?
Can you open any serial terminal application such as putty with the device?